body {
	font-family: "Noto Sans", "Arian AMU", "Dejavu Sans", sans-serif;
}

a {
	text-decoration: none;
}

.footerDisclaimer, .footer {
	font-size: 12pt;
	padding-top: 2em;
	text-align: center;
}

.bannerText {
	font-size: 18pt;
}

.h3 {
	font-size: 1em;
}

span.new {
	color: red;
	font-size: 11px;
	font-weight: normal;
}

span.derivationTitle {
	font-variant: small-caps;
	font-size: 20pt;
	font-weight: bold;
}

span.headword {
	color: blue;
	font-weight: bold;
	font-style: normal;
}

span.pronunciation {
	color: #FE6500;
	font-style: italic;
}

span.inflectionalRules {
	color: #8D00BC;
	font-style: italic;
}

span.inflectionalRules i, b {
	font-style: normal;
}

span.morphologicalAnalysis {
	color: darkblue;
	font-style: italic;
}

span.morphologicalAnalysis i, b {
	font-style: normal;
}

span.wordFormation {
	/* color: #DFA52E; */
	color: teal;
	font-style: italic;
}

span.wordFormation i, b {
	font-style: normal;
}

span.etymology {
	color: #000080;
	font-style: italic;
}

span.etymology i, b {
	font-style: normal;
}

span.startNote {
	color: #D35400;
	font-style: italic;
}

span.partOfSpeech {
	color: red;
}

span.definitionStartNote {
	color: #D35400;
	font-style: italic;
}

span.definitionStartNote i, b {
	font-style: normal;
}

span.definition {
	color: green;
	font-style: italic;
}

span.definition i, b {
	font-style: normal;
}

span.antonym {
	color: purple;
	font-style: italic;
}

span.antonym i, b {
	font-style: normal;
}

span.example {
	/* color: #DA4700; */
	/* color: #CE952C; */
	color: #E8772E;
	font-style: normal;
}

span.example i {
	color: #A75723;
}

span.endNote {
	color: darkgreen;
	font-style: italic;
}

span.endNote i, b {
	font-style: normal;
}

span.headword a,
span.pronunciation a,
span.inflectionalRules a,
span.morphologicalAnalysis a,
span.wordFormation a,
span.etymology a,
span.startNote a,
span.partOfSpeech a,
span.definitionStartNote a,
span.definition a,
span.antonym a,
span.example a,
span.endNote a
{
	color: inherit;
	text-decoration: none;
}

span.headword a:hover,
span.pronunciation a:hover,
span.inflectionalRules a:hover,
span.morphologicalAnalysis a:hover,
span.wordFormation a:hover,
span.etymology a:hover,
span.startNote a:hover,
span.partOfSpeech a:hover,
span.definitionStartNote a:hover,
span.definition a:hover,
span.antonym a:hover,
span.example a:hover,
span.endNote a:hover
{
	color: inherit;
	text-decoration:underline;
}

a.plain {
	color: black;
	text-decoration: none;
}

a.plain:hover {
	color: black;
	text-decoration:underline
}


#navmenu {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.nav-item {
	cursor: pointer;
	line-height: 1.5em;
	margin: 0 0 1px;
	padding: 3px 0 2px 0.5em;
	background-color: #EBEFF9;
}

.nav-item:hover {
	background-color: #D1DAEF;
}

#nav-n {
	color: #000000;
	text-decoration: none;
}

.nav-selected {
	background-color: #6B90DA;
	color: #FFFFFF;
	cursor: default;
	font-weight: bold;
	padding: 3px 0 2px 0.5em;
}

.nav-expanded {
margin:0 0 0.65em;
}

.navsub {
background:none repeat scroll 0 0 #FFFFFF;
line-height:inherit;
overflow:visible;
padding:0 0 0.5em 0.5em;
}

.navsub a {
color:#0000CC;
}

.navsub {
line-height:inherit;
}

.navsub div {
font-weight:bold;
}

.navsub a div {
font-weight:normal;
}

li {
	line-height: 1.5em;
}

.gbar,.guser {
	font-size: 13px;
}

.gb1,.gb3 {
	height: 22px;
	margin-right: 0.5em;
	vertical-align: top;
}

a.gb1,a.gb3 {
	color: #0000CC !important;
}

.gbh {
	height: 0;
	position: absolute;
	top: 24px;
	width: 100%;
}

.gbh {
	border-top: 1pxsolid #C9D7F1;
	font-size: 1px;
}

.indentedS {
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18pt;
}

.largeText {
	font-size: 18pt;
}

.smallText {
	font-size: 13pt;
}

.smallerText {
	font-size: 11pt;
}

.smallestText {
	font-size: 10pt;
}

.dictionaryCredits {
	margin-bottom: 2em;
}

.indentedM {
	padding-left: 50px;
	padding-right: 50px;
	font-size: 18pt;
}

.colHeader {
	color: #6F6F6F;
	font-size: 0.97em;
}

.floatimgright {
float:right;
clear:right;
margin-top:0px;
margin-right:10px;
margin-bottom:20px;
margin-left:10px;
width:250px;
}

.floatBottomRight {
	float: right;
	margin-right: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
}

div.caption-text {
	text-align: right;
	font-weight:bold;
	font-style: italic;
	margin-right: 30px
}

.pmoabs {
position:absolute;
right:0;
top:28px;
}

.spellchecker-ad {
	position:absolute;
	right:0;
	top:28px;
	display: block;
	opacity: 1;
}

#pmocntr  {
border:1px solid #CCCCCC;
}

.padi {
padding:0 0 4px 8px;
}

#pmot {
font-size:13px;
}

.padt {
padding:0 6px 4px;
}

#pmol {
background:url('../images/cb_c.gif') repeat-x scroll 0 0 transparent;
padding:0 3px 3px 2px;
}

#pmol a {
color:#FFFFFF;
font-size:13px;
text-decoration:none;
}

.g-unit, .g-first {
display:block;
float:right;
margin:0;
width:300px;
}

.gc-right  {
float:right;
}

.g-button-basic {
background:none repeat scroll 0 0 transparent;
border:0 none;
padding:0;
}

.g-button, .g-button-basic {
background-color:#CADEF4;
direction:ltr;
line-height:1.2;
max-width:795px;
overflow:visible;
text-align:center;
width:20em;
}

.g-button-basic div {
background:url('../images/g-button-basic-1.gif') no-repeat scroll 0 0 transparent;
font-size:1.3em;
}

.g-button div span, .g-button-basic div span, .g-button-gaia div span {
background:url('../images/g-button-1.gif') no-repeat scroll right -400px transparent;
display:block;
height:1%;
width:100%;
}


.g-button-basic div span {
background:url('../images/g-button-basic-1.gif') no-repeat scroll right -400px transparent;
}

.g-button-basic div span span {
background:url('../images/g-button-basic-1.gif') no-repeat scroll left bottom transparent;
}

.g-button div span span a, .g-button-basic div span span a, .g-button-gaia div span span a {
background:url('../images/g-button-basic-2.gif') no-repeat scroll right bottom transparent;
color:#FFFFFF !important;
display:block;
font-weight:bold;
height:1%;
padding:8px 18px 10px 13px;
text-decoration:none;
}

.g-button *, .g-button-basic *, .g-button-gaia * {
margin:0;
padding:0;
}

.priceValue {
color:green;
font-size:1.4em;
font-weight:bold;
margin-left:5px;
}

.priceValue:visited {
color:green;
}


.priceField {
font-size:1.4em;
font-weight:bold;
margin-left:0px;
}

.indentDiv {
margin-left: 20pt; margin-right: 100pt; margin-bottom: 40pt;
}

.indentDiv div {
margin-left: 40pt; margin-top: 10pt; margin-right: 10pt; margin-bottom: 40pt;
}

.indentDiv div div {
margin-left: 60pt; margin-top: 10pt; margin-right: 10pt; margin-bottom: 40pt;
}

.indentDiv ol {
 margin-bottom: 20pt;
}

.indentDiv ol li {
 margin-bottom: 20pt;
}

.indentDiv div ul {
 margin-bottom: 20pt;
}

div.indentLeft {
	margin-left: 40px;
}

.lsb {
background:url('../images/nav_logo3.png') repeat scroll center bottom transparent;
border:medium none;
color:#000000;
cursor:pointer;
font-size: 16pt;
font-family: "Noto Sans", "Arian AMU", "Dejavu Sans", sans-serif;
height:36px;
margin: 5px;
outline:0 none;
vertical-align:top;
min-width: 120px;
}

<!-- BEGIN scriptaculous stylesheet -->

div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;
  margin:0;
  padding:0;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
  border:3px #CADEF2 solid;
}
div.autocomplete ul li.selected { background-color: #B7D6F6;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:30px;
  cursor:pointer;
  background-color:white;
  font-size: 18pt;
}

textarea.editor_field {
	font-size: 15pt;
	width: 100%;
	max-width: 100%;
	height: 75%;
}

input.editor_ok_button {
	font-size: 13pt;
	font-family: "Noto Sans", "Arian AMU", "Dejavu Sans", sans-serif;
}

a.editor_cancel_link {
	font-size: 13pt;
	font-family: "Noto Sans", "Arian AMU", "Dejavu Sans", sans-serif;
}

<!-- END scriptaculous stylesheet -->

.redtext {
color: #DD4B39;
}

.product-headers h2 {
font-size: 16px;
margin: .4em 0 0;
}

.topLevelPageLongTitle {
	display: inline;
}

.topLevelPageShortTitle {
	display: none;
}

.bannerSpacer {
	height: 80px;
	width: 0px;
}

img.nayiriLogo {
	max-width: 100%;
}

div.nayiriBannerContainer {
	display: flex;
  	width: 100%;
  	flex-direction: column;
  	margin-bottom: 25px;
}

div.nayiriBannerImg {
  	margin: auto;
}

div.nayiriBannerText {
	font-size: 18pt;
  	margin: auto;
}

#searchContainer {
	display: flex;
  	width: 100%;
  	flex-direction: column;
	margin-top: 10px;
}

#dictionaryTypesLinks {
	margin: auto;
	margin-bottom: 10px;
}

.dictSearchTypeLong {
	display: inline;	
}

.dictSearchTypeShort {
	display: none;	
}

#searchBoxContainer {
	margin: auto;
	width: 450px;
	display: flex;
  	flex-direction: row;
  	align-content: stretch;
}

#query {
	flex: 1;
}

#keyboardImg {
  display: inline-block;
  flex: 0 0 28px;
  align-self: center;
  margin-left: 10px;
  padding-left: 4px;
  padding-right: 4px;
  cursor: pointer;
}

#mainButtons {
	margin: auto;
	text-align: center;
}

#autocomplete_choices {
	margin: auto;
}

#keyboardDiv {
  margin: auto;
}

div.digitized-dictionaries-results-container {
	order: 1;
	flex-grow: 2;
	flex-shrink: 2;
	flex-basis: auto;
	width: 350px;
}
	
div.imaged-dictionaries-box {
	order: 2;
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: auto;
	width: 420px;
	margin: 0px 12px 12px 12px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding: 20px 15px 15px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background: whiteSmoke;
	background-image: initial;
	background-repeat-x: initial;
	background-repeat-y: initial;
	background-attachment: initial;
	background-position-x: initial;
	background-position-y: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: whiteSmoke;
	border: 1px solid #E5E5E5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5E5;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	border-left-color: #E5E5E5;
	border-image: initial;
}

.imaged-dictionaries-box div.title {
	font-size: 14pt;
	line-height: 1em;
	height: 16px;
	margin: 0 0 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3em;
	margin-left: 0px;
	position: relative;
	text-align: center;
}

.imaged-dictionaries-box h3 {
	margin-top: 1.5em;
	font-size: 16pt;
	text-transform: uppercase;
	text-align: center;
}

.imaged-dictionaries-box ul {
	list-style-type: none;
	padding: 0px;
	margin: 12px;
}

.imaged-dictionaries-box ul li {
	font-size: 14pt;
	line-height: 1em;
	margin-top: 10px;
	margin-bottom: 10px;
}

.imaged-dictionaries-box div.new {
	display: block;
	float: left;
	text-align: right;
	font-size: 12px;
	color: red;
	font-weight: normal;
	position: relative;	
	padding: 0px 5px 0px 0px;
}

div.search-results-container {
	display: -webkit-flex;
	display: flex;
  	flex-flow: row wrap;
	justify-content: flex-start;
	width: 100%;
	margin-top: 1.5em;
}

/* Medium-sized screens */
@media all and (max-width: 1000px) {
	
	div.nayiriBannerImg {
  		max-width: 75%;
	}
	
	div.search-results-container {
		/* On small screens, we are no longer using row direction but column */
    	flex-direction: column;
    	margin-top: 0.5em;
	}
	
	div.imaged-dictionaries-box {
		width: auto;
		max-width: none;
	}
	
	div.digitized-dictionaries-results-container {
		width: auto;
		margin-bottom: 25px;
	}
	
	.imaged-dictionaries-box ul li {
		font-size: 16pt;
		text-align: center;
	}
	
	div.indentLeft {
		margin-left: 15px;
	}
	
	.gb1 {
		font-size: 12pt;
	}
	
	.spellchecker-ad {
		display: none;
	}
	
}

/* Medium-Small screens */
@media all and (max-width: 850px) {
	.dictSearchTypeLong {
		display: none;
	}
	
	.dictSearchTypeShort {
		display: inline;
	}
}

/* Smaller screens */
@media all and (max-width: 500px) {
	
	.topLevelPageLongTitle {
		display: none;
	}
	
	.topLevelPageShortTitle {
		display: inline;
	}
	
	div.nayiriBannerText {
		display: none;
	}
	
	div.nayiriBannerContainer {
	  	margin-bottom: 5px;
	}
	
	.lsb {
		font-size: 14pt;
		margin: 2px;
	}
	
	.largeText {
		font-size: 16pt;
	}
	
	#searchBoxContainer {
		width: 100%;
	}
	
	.indentedS {
		padding-left: 2px;
		padding-right: 2px;
		font-size: 16pt;
	}
	
	.smallerText {
		font-size: 11pt;
	}
	
	.smallestText {
		font-size: 10pt;
	}
	
	div.imaged-dictionaries-box {
		width: auto;
		max-width: none;
		margin: 0px 2px 2px 2px;
		margin-top: 0px;
		margin-right: 2px;
		margin-bottom: 2px;
		margin-left: 2px;
	}
	
	.imaged-dictionaries-box ul {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.imaged-dictionaries-box ul li {
		font-size: 14pt;
		text-align: auto;
	}
	
	.bannerSpacer {
		height: 5px;
	}
	
}

/* Smallest screens */
@media all and (max-width: 400px) {
	div.nayiriBannerImg {
  		max-width: 60%;
	}

	.dictSearchTypeShort {
		font-size: 12pt;
	}
	
	div.indentLeft {
		margin-left: 10px;
	}
}

/* Large screens */
@media all and (min-width: 1000px) {
	div.imaged-dictionaries-box {
		max-width: 420px;
	}
}



img.screenshot {
	max-width:75%;
  	max-height:75%;
}

img.large-screenshot {
	max-width:100%;
  	max-height:100%;
}

img.medium-screenshot {
	max-width:60%;
  	max-height:60%;
}

img.small-screenshot {
	max-width:40%;
  	max-height:40%;
}

img.bordered-screenshot {
	max-width:75%;
  	max-height:75%;
	border-width: 2pt;
	border-color: black;
	border-style: solid;
}

img.bordered-medium-screenshot {
	max-width:60%;
  	max-height:60%;
	border-width: 2pt;
	border-color: black;
	border-style: solid;
}

.C_DATATABLE td {
border: 1px solid #DDD;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #DDD;
border-right-color: #DDD;
border-bottom-color: #DDD;
border-left-color: #DDD;
padding: 0.6em;
padding-top: 0.6em;
padding-right: 0.6em;
padding-bottom: 0.6em;
padding-left: 0.6em;
text-align: right;
vertical-align: top;
width: 10%;
border-image: initial;
}

.C_DATATABLE td.C_DATATABLE_ROW_KEY {
text-align: left;
width: 30%;
}

.C_DATATABLE th.C_DATATABLE_KEY_COLUMN {
cursor: pointer;
text-align: left;
}

form.inplaceeditor-form input[type="text"] { /* Input box */
	font-size: 15pt;
}

form.inplaceeditor-form input[type="submit"] { /* The submit button */
  font-size: 14pt;
}

form.inplaceeditor-form a { /* The cancel link */
  font-size: 12pt;
}

div.new-text {
	display: block;
	float: left;
	text-align: right;
	font-size: 12px;
	color: red;
	font-weight: normal;
	position: relative;	
	padding: 0px 5px 0px 0px;
}
